/* *******************************************************
J  a  v  a  c  a  t  z
Project:    Asia Global Fellow 2019
Filename:   video.css
Purpose:    This file is created to hold CSS styles of
            the project.
            Please do not put other styles in this file.
******************************************************* */


#desktop-controls{
	position:absolute;
	top:50%;
	margin-top:-10px;
	right:0;
	text-align:center;
	z-index:9999;
}
#desktop-controls a {
	color:#fff;
	font-weight:700;
	font-size:16px;
	height:26px;
	padding-left:40px;
	background-position:0 0;
	background-repeat:no-repeat;
	background-color:transparent;
	border:0;
	position:relative;
	text-decoration:none;
	display:block;
	z-index:9999;
}

#desktop-controls .mute {
	background-image:url('../img/volume-mute.svg');
}

#desktop-controls .unmute {	
	background-image:url('../img/volume-on.svg');
}

.banner.video-parent{
	overflow:hidden;
	position:relative;
}

.table-form{
	overflow:hidden;
	position:relative;
}
.full-screen{
	height: 502px;
}
.full-screen video{
   width: auto;
    height: 100%;/*
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);*/
    display: table;
    margin: 0 auto;
}
.video video.mobile-video, 
#mobile-controls,
.desktop-play{
	display:none;
}

@media only screen and (max-width: 1300px){
	.full-screen{
		height: 482px;
	}
}
@media only screen and (max-width: 1200px){
	.full-screen{
		height: 404px;
	}
}
@media only screen and (max-width: 1023px){
	.full-screen{
		height: 330px;
	}
}
@media only screen and (min-width: 641px){
	/*#mobile-controls, .mobile-video{
		display:none !important;
	}*/
	.mobile-video{
		display:none !important;
	}
}
#mobile-controls, .desktop-play {
    /*display: block;*/
    position: absolute;
    top: 50%;
    /*background: #fff;*/
    border-radius: 100px;
    height: 60px;
    width: 60px;
    left: 50%;
    line-height: 60px;
    text-align: center;
    margin-left: -30px;
    margin-top: -30px;
    z-index: 100;
    cursor: pointer;
  }
  #mobile-controls img, .desktop-play img {
    max-width: 100%;
    display: block !important;
  }
.video .fallback-img{
	min-height:0;
	height:auto !important;
}
.video .fallback-img{
	display:none;
}


.video-over{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
.video-parent .jc-banner-text{
	left:0;
	/*display:none;*/
	padding-bottom:20px;
}
.video-parent .jc-banner-text h2,
.video-parent .jc-banner-text p{
	padding-right:50px;
}

@media only screen and (max-width: 640px){
	.full-screen{
		height: auto;
	}
	
	#mobile-controls{
		display:none !important;
	}
	
	.mobile-video .app-button{
		display:none;
	}
	
	
	/*.table-form {
		display: none;
	}

	  #desktop-controls{
		display: none;
	  }
	  .video-over, .desktop-play {
		  display: none !important;
	  }
*/	
.video-parent .jc-banner-text h2{
	font-size:28px;
}
.video-parent .jc-banner-text{
	padding-top:0;
	padding-bottom:0px;
	background:transparent;
	bottom:40px;
	/*width:70%;
	left:50%;
	margin-left:-35%;*/
	
}

.video-parent .jc-banner-text h2,
.video-parent .jc-banner-text p{
	padding-right:0px;
}
  .mobile-video {
    display: block;
    width: 100% !important;
    height: auto !important;
  }
  .desktop-video{
	  display: none !important;
  }
}
@media only screen and (max-width: 767px){
	.video-parent .jc-banner-text{
		
	}

	.video-parent .jc-banner-text h2 {
		font-size: 26px;
	}
}




@media only screen and (max-width: 639px){
	.video-parent .jc-banner-text h2{
			font-size:22px;
	}
	.video-parent .jc-banner-text p{
		font-size:14px;
	}
}

@media only screen and (max-width: 359px){
		.video-parent .jc-banner-text h2{
			font-size:17px;
		}
		.video-parent  .jc-banner-text p{
			font-size:13px;
		}
}

@media only screen and (max-width: 640px){

	/* IE only */
	_:-ms-fullscreen, :root .video-parent .jc-banner-text{ 
		left:0;
		margin-left:0;
		text-align:left;
		width:74%;
	}
	@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
		.video-parent .jc-banner-text{ 
			left:0;
			margin-left:0;
			text-align:left;
			width:74%;
		}
	}
	@media screen and (min-width:0\0) {
		.video-parent .jc-banner-text{ 
			left:0\9;
			margin-left:0\9;
			text-align:left\9;
			width:74%\9;
		}
	}
}